Error

two or more packages specified (libgomp1-dbg updates)